html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
  color: var(--bs-secondary-color);
  text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
  text-align: start;
}

.competition-list-crest {
    max-height: 100%;
    width: auto;
}

.compitition-list-crest-container {
    padding: 16px;
}

.form-square span { display:block; width:100%; height:100%; border-radius:2px; }
.form-square { width:14px; height:14px; display:inline-block; vertical-align:middle; }
.form-guide { display:inline-block; }

.prediction-saved{ animation: highlight-pulse 1.2s ease-in-out; }
@keyframes highlight-pulse{ 0%{ background-color: rgba(0,123,255,0.12);} 50%{ background-color: rgba(0,123,255,0.24);} 100%{ background-color: transparent;} }
